<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mhStatus Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmGroupData2 Structure : mhStatus Field

Visual Basic
C#
C++/CLI
Status of the group creation.

# Syntax

Visual Basic |
--- | ---

    Public mhStatus As System.Integer

C# |
--- | ---

    public System.int mhStatus

C++/CLI |
--- | ---

    public:
    System.int mhStatus

#### Field Value

0 if successful, 1 if not

# Remarks

Call IEdmVault5::GetErrorString to obtain a readable description of the error.

# See Also

####

EdmGroupData2 Structure
EdmGroupData2 Members